curl --location --globoff 'https://api.synci.io/api/v1/webhooks/events?sort=undefined&include=undefined&page[size]=undefined&page[number]=undefined&filter[event_type]=undefined&filter[webhook_endpoint_id]=undefined&filter[success]=undefined&filter[status_code]=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 0,
"webhook_endpoint_id": 0,
"webhook_endpoint": {
"id": 0,
"url": "string",
"description": "string",
"enabled": true,
"type": "WEBHOOK",
"omit_sensitive_identifiers": true,
"events": [
null
],
"bank_accounts": [
null
],
"health": {
"status": "HEALTHY",
"integrator_message": "string",
"failure_count": 0,
"last_attempt_at": "2019-08-24T14:15:22.123Z"
},
"secret": "string",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
},
"event_type": "transactions.created",
"payload": "string",
"status_code": 0,
"error": "string",
"attempt": 0,
"success": true,
"sensitive_identifiers_omitted": true,
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": "string",
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
}
}